proxyquire

Allows Lua modules to be overridden during testing. See https://github.com/thlorenz/proxyquire.

$ luarocks install proxyquire

Versions

2.1-01 year ago170 downloads
2.0-03 years ago16 downloads
1.0-03 years ago4 downloads
git-0dev2 years ago1 download

Dependencies

lua >= 5.1

Manifests